#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.1
visibility:           public
id:                   trifecta-2.1.1-K5qm9yyzkKoImqJqmzIrHt
key:                  trifecta-2.1.1-K5qm9yyzkKoImqJqmzIrHt
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  7c4ce10b03315953a35ddc03eaf22b57
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.0.1/site-local/trifecta-2.1.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/trifecta-2.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/trifecta-2.1.1
hs-libraries:         HStrifecta-2.1.1-K5qm9yyzkKoImqJqmzIrHt
depends:
    ansi-terminal-0.11-C9raGJmrRpQ318ixPrYCyd array-0.5.4.0
    base-4.15.0.0 blaze-builder-0.4.2.1-1jqIYnOFfUgLYlL3E7ErdB
    blaze-html-0.9.1.2-JnTQ6KiOjDr5bV9j7agUJb
    blaze-markup-0.8.2.8-KSqkjv2HKa52vN8kkmT8bz bytestring-0.10.12.1
    charset-0.3.8-Kharc652rzjFjnZ8QTn0Ay
    comonad-5.0.8-CZjxz3pMgUrCAKU3XSZMJz containers-0.6.4.1
    deepseq-1.4.5.0 fingertree-0.1.4.2-IIyMEd4dGJg7dx6v1EdUfa
    ghc-prim-0.7.0 hashable-1.3.2.0-2579b4ed8EpGiVuNwiQjKE
    indexed-traversable-0.1.1-K0YsJRCif6Q7nMYcYE7GvA
    lens-5.0.1-BleJmcgZntS7OUJObTA7W5 mtl-2.2.2
    parsers-0.12.10-4Irj1YZe9GU5lKGiVNHCvh
    prettyprinter-1.7.0-CK0YbYz0RXjEYK99RsGT9N
    prettyprinter-ansi-terminal-1.1.2-7ecevtCIRLK2NGDxqj14bq
    profunctors-5.6.2-FkSrDRNsrlvHcJnco8S16q
    reducers-3.12.3-ApADWc7DYTtUCwLcH4c75 transformers-0.5.6.2
    unordered-containers-0.2.14.0-4VkaQXrxHxDFVxUpdGbpuH
    utf8-string-1.0.2-FSV4F6pxd5y7PjtRkbEpDf

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

